UTWITCH(4)

NAME
utwitch - YUREX USB twitch/jiggle of knee sensor

SYNOPSIS
utwitch* at uhidev?

DESCRIPTION
The utwitch driver provides support for the Maywa-denki & KAYAC YUREX device. The device has a sensor to count user's leg twitch and it possesses a collection of sensor values which are made available through the sysctl(8) interface. The counter unit for twitch is "BBU" (BinBo-YUsuri or Bounding Body from Unconciousness) and the unit for BBU speed is "mBBU/sec" (milli BBU per second).

SEE ALSO
intro(4), uhidev(4), sensorsd(8), sysctl(8) The YUREX Web Page, http://bbu.kayac.com/en/about/.

HISTORY
The utwitch driver was originally named uyurex.

AUTHORS
-nosplit The utwitch driver was written by Yojiro UO <yuo@nui.org>.